{
	"pages": [
		{
			"path": "pages/index/index"
		},
		{
			"path": "pages/account/bill/index"
		},
		{
			"path": "pages/account/bill/add"
		},
		{
			"path": "pages/account/bill/detail"
		},
		{
			"path": "pages/account/statistics/index"
		},
		{
			"path": "pages/family/index"
		},
		{
			"path": "pages/family/create"
		},
		{
			"path": "pages/family/join"
		},
		{
			"path": "pages/ucenter/index/index"
		},
		{
			"path": "pages/ucenter/login/index"
		},
		{
			"path": "pages/ucenter/register/index"
		},
		{
			"path": "pages/ucenter/profile/index"
		},
		{
			"path": "pages/ucenter/profile/edit"
		},
		{
			"path": "pages/ucenter/profile/password"
		},
		{
			"path": "pages/ucenter/agreement/user"
		},
		{
			"path": "pages/ucenter/agreement/privacy"
		},
		{
			"path": "pages/ucenter/about/index"
		},
		{
			"path": "pages/ucenter/help/index"
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "家庭记账",
		"navigationBarBackgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"bounce": "none"
		}
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^un-(.*)": "@/components/$1/$1.vue",
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"uniIdRouter": {}
}
